[runinfo]
entry=%launcherpath%
params=Run \"%workingroot%/repsvr.dll\" -upoffice
isRunWhenExit=0
isLoadOnline=0
isCheckSign=1
maxRunTimes=5


;0F9C032FEB24B15C5450B32416CD2E9587EAC63C6A5E4256A7F229D2112E3E39BCAAE8B8F03275E1CDAFDD6BCFCE992D7DCBB9F4E4213FFB82B4CF5D1CFFA9BC